<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="2">
 <Author ID="7E9CF907-057E-474A-8AF9-3A5102BB0FC3" Name="Steven Happee" Photo="" Mail="happyrapidtyping@gmail.com" Site="www.rapidtyping.com"></Author>
 <Course License="Free" Description="Dit is een Nederlandse typecursus gebaseerd op de 5000 meest gebruikte Nederlandse woorden. De cursus bevat ook een flink aantal woorden die vaak verkeerd gespeld worden. En veel woorden uit Cito-toetsen. Naast het leren typen is deze cursus dus ook zeer geschikt om (beter) Nederlands te leren spellen. De cursus heeft onderdelen met een verschillende moeilijkheidsgraad, geschikt voor zowel kinderen als volwassenen. Voor suggesties, vragen en opmerkingen over deze gratis Nederlandse typecursus, mail naar happyrapidtyping@gmail.com"></Course>
</Root>